ExtUtils::MM_AIX(3)

NAME
ExtUtils::MM_AIX - AIX specific subclass of ExtUtils::MM_Unix

SYNOPSIS
  Don't use this module directly.
  Use ExtUtils::MM and let it choose.

DESCRIPTION
This is a subclass of ExtUtils::MM_Unix which contains functionality for AIX.

Unless otherwise stated it works just like ExtUtils::MM_Unix.

  Overridden methods
dlsyms

Define DL_FUNCS and DL_VARS and write the *.exp files.

xs_dlsyms_ext

On AIX, is ".exp".

AUTHOR
Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

SEE ALSO
ExtUtils::MakeMaker